# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libpwquality
pkgbase = libpwquality
xdata = pkgtype=pkg
pkgver = 1.4.5-5
pkgdesc = Library for password quality checking and generating random passwords
url = https://github.com/libpwquality/libpwquality
builddate = 1714401251
packager = Developer <dev@tuxcore.org>
size = 447810
arch = x86_64
license = BSD-3-Clause OR GPL-2.0-or-later
backup = etc/security/pwquality.conf
depend = cracklib
depend = glibc
depend = pam
optdepend = python: Python bindings
makedepend = python-setuptools
